# Copyright (C) K Desktop Environment
# Muhammad Najmi bin Ahmad Zabidi <md_najmi@yahoo.com>, 2003
# Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>, 2004
#
msgid ""
msgstr ""
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-08-09 19:24+0800\n"
"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
"Language-Team: Malay <translation-team-ms@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Anda kelihatan tidak menghidupkan bar menu tunggal; hidupkannya didalam modul "
"kawalan Kelakuan untuk desktop"
